version: 1.58.500
files:
  - url: CDTCloudBlueprint.AppImage
    sha512: upYpPpjcIfIDU2Z74Ri6QAduJw7WZTMk1885h2+4WAA0QmGQrTE9F47WTRmxOZEMTGS++I/SuZcwaO3E3jlIxg==
    size: 312548752
    blockMapSize: 327076
  - url: CDTCloudBlueprint.deb
    sha512: YcZIcqLYvr+Tb3/B/ntx3wQ6GYnd9D2oJiKdkC+nVJDgDoucw/sugeFD/Viru+i909rp9eQcfudJ4T7F4oxfZg==
    size: 231308560
path: CDTCloudBlueprint.AppImage
sha512: upYpPpjcIfIDU2Z74Ri6QAduJw7WZTMk1885h2+4WAA0QmGQrTE9F47WTRmxOZEMTGS++I/SuZcwaO3E3jlIxg==
releaseDate: '2025-07-07T08:59:30.550Z'
